Bug 115529 - grub-install fails on cciss devices
Summary: grub-install fails on cciss devices
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: grub (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 10:26 UTC by Bastien Nocera
Modified: 2012-06-20 13:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 13:18:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2004-02-13 10:26:45 UTC
Same as bug #49730, but for RHEL 2.1

grub has not been updated on RHEL 2.1, and the problem still exists.

Comment 1 Jeremy Katz 2004-02-18 00:35:58 UTC
Ermm, it looks like it should be.  Is the device.map correct on the
machine in question?

Comment 3 Jeremy Katz 2004-11-30 22:41:11 UTC
Fixed in grub-0.95-3.1.

Verification once this gets in a tree would be grand (I'll try to get it into
tonight's nightly)

Comment 4 Kyle Powell 2005-02-28 14:47:36 UTC
Any progress on this? The latest grub errata for AS2.1 is grub-0.90-11.

Comment 6 Michael Napolis 2005-09-19 05:03:56 UTC
any progress on this one?

Comment 8 Jiri Pallich 2012-06-20 13:18:47 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.